@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap');
/*
font-family: 'Roboto', sans-serif;
font-family: 'Oswald', sans-serif;
*/
body {
	margin: 0 auto;
	padding: 0;
	width: 100%; 
	font-family: 'Roboto', sans-serif !important;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
}
a {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
a:hover {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.listing_clear {
	clear: both;
}
.listing_wrap {
	width: 100%;
}
.dezign_promo {
	text-align: right;
}
.listing_background {
	width: 100%;
	float: left;
	margin: 0; 
	padding: 0;
}
.listing_main {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	display: table;
}
.listing_wrapcen {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
 margin:;
	position: relative;
	display: inline-block;
}
.listing_content {
	width: 100%;
	margin: 30px auto 0px;
	display: table;
}
/*============================================
			Top Header Css START 	
============================================*/
#top_header {
/*	margin-bottom: 10px;*/
	padding-bottom: 15px;
}
.dezign_header_top {
	padding: 10px 0px;
}
.welcome_text {
	color: #FFF;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0.50px;
	text-align: left;
	font-weight: normal;
	padding-left: 30px;
	font-family: 'Roboto', sans-serif !important;
	background: url("../images/home_icon.png");
	background-repeat: no-repeat;
	background-position: center left;
}
.welcome_text span {
	font-weight: bold;
	font-style: italic;
	color: #F28C00;
}
.header_top {
	float: right;
	width: 100%;
	text-align: right;
	margin-bottom: 10px;
}
.top_menu_link {
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	float: right;
}
.top_menu_link ul {
	text-align: right;
	margin: 0px;
}
.top_menu_link li {
	display: inline-block;
}
.top_menu_link li:last-child {
	padding-right: 0px;
	margin-left: 15px;
}
.top_menu_link li a {
	color: #000;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;
	font-family: 'Roboto', sans-serif !important;
	letter-spacing: 1px;
	padding: 5px 11px;
	display: block;
	border: 1px solid #000;
	border-radius: 3px !important;
	display: inline-block;
	vertical-align: middle;
	padding-top: 7px;
}
.top_menu_link a .fa {
	font-size: 14px;
	color: #000;
	position: relative;
	top: -1px;
	display: inline-block;
	vertical-align: middle;
}
.fa-check::before {
	content: "\f0e0";
}
.top_menu_link a:hover .fa {
	color: #000 !important;
}
.top_menu_link li a:hover {
	color: #000;
	background: #ebe40e;
	border: 1px solid #ebe40e;
	border-radius: 3px !important;
}
.top_menu_link li a img {
	margin-top: -2px;
}
.dezign_header_top2 {
	padding: 0px 0px;
	background: url("../images/dezign_header_top2.png");
	background-repeat: repeat;
	background-position: center center;
	padding: 7px 0px;
}
.top_dezign_menu {
	float: left;
}
.dezign_header_top2 .top_dezign_menu li {
	float: left;
}
.dezign_header_top2 .top_dezign_menu li a {
	background: #FFF;
	color: #333333;
	font-size: 13px;
	border: 0px;
	display: block;
	margin-right: 3px;
	padding: 4px 20px 5px;
	font-family: 'Roboto', sans-serif !important;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.dezign_header_top2 .top_dezign_menu li a:hover {
	background: #A6CE39;
	color: #FFF;
}
/*
ul.main_menu li a:after {
	position: absolute;
	content: "";
	border-bottom: 2px solid #87ff00;
	width: 0%;
	height: 2px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	transition: all 0.5s ease 0s;
}
ul.main_menu li a:hover:after {
	width: 70%;
	transition: all 0.5s ease 0s;
}
*/
.store_header {
	width: 100%;
	margin: 0 auto;
	padding: 0px 0px;
	display: block;
	z-index: 9;
/*	position: absolute;*/
	background:#FFF;
}
.dezign_header .container .row {
	background: #222222;
}
#store_logo {
	float: none;
	margin: 0px 0 0;
	position: relative;
	padding: 10px 0;
	text-align: left;
	width: auto;
}
#store_logo img {
	border: 0 none;
	left: 0;
	margin: 0 auto;
	z-index: 1;
	max-width: 100%;
}
.store_prmotion {
	margin: 0px auto;
	padding: 15px 0px;
	max-width: 100%;
	width: 100%;
	text-align: center;
	background: #222222 url("../images/prmotion_bg.png");
	background-repeat: no-repeat;
	background-position: bottom center;
}
#store_home_banner {
	width: 100%;
	display: table;
	height: auto;
	padding: 0;
	margin: 0px auto 0;
	position: relative;
	text-align: center;
}
.menu_wapper {
	background: #FFF;
	background-repeat: no-repeat;
	background-position: top center;
}
ul.main_menu {
	list-style: none;
	padding: 0;
	float: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0 auto;
	display: table;
	background: url('../images/top_line.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
	padding-top: 0px;
}
ul.main_menu li {
	float: none;
	display: inline-block;
	padding: 0px 0px;
	margin-top: 16px;
}
ul.main_menu li:first-child {
	padding-left: 0px;
}
ul.main_menu li:last-child {
	padding-right: 0px;
}
ul.main_menu li a {
	display: block;
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.50px;
	font-weight: 400;
	position: relative;
	font-family: 'Roboto', sans-serif !important;
	padding: 5px 20px;
	text-decoration: none;
}
ul.main_menu li a:hover {
	background: #ebe40e;
	color: #000;
	font-weight: 500;
}
#maine_slider figure img {
	width: 33.33%;
	float: left;
}
#maine_slider figure {
	position: relative;
	width: 300%;
	margin: 0;
	left: 0;
	text-align: left;
	font-size: 0;
	animation: 15s slider infinite;
}
.search_wapper {
	padding: 0px 0px;
	position: relative;
}
#promo_top_code {
	float: right;
}
.dezin_promo {
	background: url('../images/promo_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 114px;
	position: relative;
	z-index: 999;
}
/*============================================
			Top Header Css END 	
============================================*/
/*============================================
			Footer Css START 	
============================================*/
.footer_wapper {
/*	position: absolute;*/
	left: 0;
	right: 0;
	bottom: -365px;
	z-index: 999;
}
.store_footer_wapper {
	padding: 50px 0px;
}
.dezign_footer_wapper {
	/* padding: 25px 0; */
	padding-bottom: 10px;
	background: url('../images/footer_bg.png');
	background-position: center center;
	background-size: cover;
}
.btn01 {
	color: #FFF !important;
	font-size: 15px;
	letter-spacing: 0.85px;
	font-weight: 600;
	text-transform: uppercase;
/*	background: #76be43;*/
	border-radius: 0px;
	width: auto;
	font-family: 'Roboto', sans-serif !important;
	padding: 9px 22px;
	line-height: 18px;
	display: inline-block;
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
.btn01 span {
	border-left: 0px solid #000;
	padding-left: 0px;
	margin-left: 0px;
}
.btn01 span img {
	margin-top: -3px;
	display: inline-block;
	vertical-align: middle;
}
.btn01:hover {
	transition: all 0.5s ease 0s;
/*	background: #FFF;*/
	color: #000 !important;
}
.prom_bottom {
	padding: 0px 0px;
	float: left;
	width: 100%;
}
.prom_bottom img {
	margin: 0;
	display: table;
	margin-bottom: -20px;
}
.prom_bottom_box {
	background: #444444;
}
.our_newsleter_bg {
	background: url("../images/our_newsleter_bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	padding: 5px 0px;
	display: block;
	background-size: cover;
	margin: 0 auto;
	width: 100%;
	float: right;
}
.newsleter_inner_bg{ 
	background-size:cover;
	padding:15px 0px;
}
.newsleter_inner_bg ul {
	padding: 0px;
	margin: 0;
}
.newsleter_inner_bg li {
	display: inline-block;
	list-style: none;
	vertical-align: middle;
	text-align: left;
}
.our_newsleter_titel {
	font-size: 22px;
	font-weight: 400;
	line-height: 38px;
	letter-spacing: 0.50px;
	font-family: 'Roboto', sans-serif !important;
	color: #FFF;
	text-transform: uppercase;
	padding-right: 16px;
	padding-left: 10px;
}
.our_newsleter_titel span {
	font-weight: bold;
	display: block;
	color: #FFF;
	font-size: 34px;
	letter-spacing: 0.50px;
	line-height: 38px;
}
.our_newsleter_text {
	font-size: 17px;
	text-align: left !important;
	letter-spacing: 0.50px;
	font-family: 'Roboto', sans-serif !important;
	color: #FFF;
	padding-left: 30px;
	background: url("../images/our_newsleter_text.png");
	background-position-x: 0%;
	background-position-y: 0%;
	background-repeat: repeat;
	background-repeat: no-repeat;
	max-width: 540px;
	margin-right: 10px;
	background-position: left center;
	font-weight: 400;
	margin-left: 3px;
}
.our_newsleter_btn {
	float: right;
}
.our_newsleter_btn .btn01 {
	background: #ebe40e;
	color: #000 !important;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif !important;
	text-transform: uppercase;
	width: auto;
	padding: 10px 20px;
	display: inline-block;
	transition: all 0.5s ease 0s;
	vertical-align: middle;
}
.our_newsleter_btn .btn01:hover {
	background: #c2c2c2;
	transition: all 0.5s ease 0s;
}
footer {
	float: left;
	width: 100%;
	text-align: left;
}
/*
.footer_block2 {
	margin-left: -50px;
	margin-right: -20px;
}
*/
/*
.footer_block2 {
	padding-top: 20px;
	margin-left: -68px;
}
*/
.footer_logo {
	margin: 20px auto;
	display: table;
	text-align: center;
	margin-bottom: 20px;
}
.thank_line {
	text-align: center;
	margin-top: 25px;
	margin-left: -130px;
	margin-right: -130px;
}
.footer_payment {
	float: none;
	margin-top: 0;
	margin: 0 auto 10px;
	display: table;
	text-align: center;
}
.footer_block {
	padding-top: 30px;
}
.footer_block_titel {
	font-size: 20px;
	color: #313442;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif !important;
}
.thank_line p {
	font-size: 14px;
	color: #000;
	margin-top: 20px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif !important;
	letter-spacing: 0.50px;
	text-align: center;
	margin-left: 50px;
}
.thank_line p span {
	font-weight: 700;
	color: #000;
}
.footer_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	margin: 0 auto;
	display: table;
}
.footer_menu ul li {
	float: left;
	width: 50%;
}
.footer_menu ul li a {
	font-size: 14px;
	color: #000 !important;
	text-transform: uppercase;
	line-height: 31px;
	letter-spacing: 0.50px;
	font-weight: normal;
	padding: 0;
	background: url("../images/footer_menu_arrow.png");
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	/* margin-bottom: 5px; */
	text-align: left;
	font-family: 'Roboto', sans-serif !important;
}
.footer_menu ul li a:hover {
	margin-left: 5px;
	color: #3c8741 !important;
	background: url("../images/footer_menu_arrow_h.png");
	background-repeat: no-repeat;
	background-position: left center;
}
.footer_right {
	text-align: right;
}
.footer_block3 {
	float: right;
}
.footer_bottom {
	background-color: #8A956C;
	padding: 15px 0;
}
.dezign_copyright {
	font-size: 14px;
	font-family: 'Roboto', sans-serif !important;
	letter-spacing: 0.40px;
	color: #313442;
	font-weight: normal;
	text-align: center;
	line-height: 21px;
	margin-top: 20px;
}
.dezign_copyright span {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Roboto', sans-serif !important;
	color: #000;
	font-size: 14px;
}
.dezign_by {
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #000;
	margin-top: 10px;
}
/*
.footer_wapper {
	position: absolute;
	bottom:-365px;
	right: 0;
	left: 0;
	width: 100%;
	background: #000;
}
*/
/*============================================
			Footer Css END
============================================*/

/*============================================
			Listing CSS START
============================================*/
.listing_listinghead h1 {
	margin: 0 0 0px;
	padding: 0px 0px;
	font-family: 'Roboto', sans-serif !important;
}
#listingarea {
	width: 100%;
	position: relative;
	float: left;
	margin: 0px 0 30px 0;
	padding: 0;
	background: none;
}
.listing_listingarea-box {
	float: left;
	margin-bottom: 30px;
	width: 100%;
}
.listing_listinghead h1 {
	width: 100%;
	color: #FFF;
	float: left;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	line-height: normal;
	margin: 0 0 0px;
	padding: 10px 10px;
	text-align: center;
	background: #3c8741;
	letter-spacing:1px;
	text-transform: none;
	z-index: 1;
	font-family: 'Roboto', sans-serif !important;
	position: relative;
}
.desc-hedtitle {
	width: 100%;
	color: #FFF;
	float: left;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 0px;
	padding: 10px 10px;
	text-align: center;
	background: #3c8741;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 1;
	font-family: 'Roboto', sans-serif !important;
	position: relative;
}
.desc-rd {
	width: 100%;
	float: left;
	padding: 15px;
	font-family: 'Roboto', sans-serif !important;
	margin: 0;
	background: #FFF url("../images/left_line.png");
	background-repeat:repeat-x;
	background-position:bottom center;
	border: 1px solid #E2E2E2;  
	position: relative;
 }
.desc-text {
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0.5px;
	line-height: normal;
	font-family: 'Roboto', sans-serif !important;
}
.desc-rd ul {
	list-style: disc;
	padding-left: 15px;
}
.desc-rd ul li {
	padding-bottom: 6px;
}
.desc-rd table, .desc-rd table tr td, .desc-rd table tr th {
	border: 1px solid #CCC;
	padding: 8px 10px;
	text-align:center;
}
.desc-rd table h3 {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
table{
	margin-bottom: 30px;
}
/* Images Code Start */
.product_images_wappers {
	background: #FFF url("../images/left_line.png");
	background-repeat:repeat-x;
	background-position:bottom center;
	border: 1px solid #E2E2E2;
	border-top: 0px;
	box-sizing: border-box;
	float: left;
	height: auto;
	margin: 0;
	padding: 30px 0 20px;
 	position: relative;
	width: 100%;
	box-sizing: border-box;
}
.product_images_gallery {
	float: none;
	width: 90%;
	max-width: 100%;
	padding: 0px 0px;
	margin-top: 0;
	margin: 0 auto;
}
.img-holder .lightbox:before {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.essWrap input[type="checkbox"], .essWrap input[type="radio"] {
	display: none;
}
.imgBox img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	text-align: center;
}
.ess-gallery .img-box {
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	max-width: 600px;
	margin: 0 auto;
}
.img-holder {
	display: none;
}
.img-holder .imgBox {
	cursor: zoom-in;
	text-align: center;
	padding-bottom: 100%;
	overflow: hidden;
	background: #fff;
	margin: 0;
	display: block;
	position: relative;
}
.img-popup {
	background-color: #fff;
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.thumb {
	font-size: 0;
	margin-left: -7.5px;
	margin-right: -7.5px;
	text-align: center;
}
.thumb label {
	width: 12%;
	padding: 0 7.5px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 0px;
}
.thumb label .box {
	cursor: pointer;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	overflow: hidden;
	text-align: center;
	position: relative;
	padding-bottom: 100%;
}
.thumb label img {
	display: inline-block;
	border: 0;
}
#imgView1:checked ~ .img-box #content1, #imgView2:checked ~ .img-box #content2, #imgView3:checked ~ .img-box #content3, #imgView4:checked ~ .img-box #content4, #imgView5:checked ~ .img-box #content5, #imgView6:checked ~ .img-box #content6, #imgView7:checked ~ .img-box #content7, #imgView8:checked ~ .img-box #content8, #imgView9:checked ~ .img-box #content9, #imgView10:checked ~ .img-box #content10, #imgView11:checked ~ .img-box #content11, #imgView12:checked ~ .img-box #content12, #imgView13:checked ~ .img-box #content13, #imgView14:checked ~ .img-box #content14, #imgView15:checked ~ .img-box #content15, #imgView16:checked ~ .img-box #content16, #imgView17:checked ~ .img-box #content17, #imgView18:checked ~ .img-box #content18, #imgView19:checked ~ .img-box #content19, #imgView20:checked ~ .img-box #content20 {
	display: block;
}
@-webkit-keyframes zoom {
 from {
-ms-transform: scale(0);
-webkit-transform: scale(0);
transform: scale(0);
opacity: 0;
}
to {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
}
@keyframes zoom {
 from {
-ms-transform: scale(0);
-webkit-transform: scale(0);
transform: scale(0);
opacity: 0;
}
to {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
}
.img-holder .lightbox:before {
	content: "";
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	z-index: 999;
}
.img-holder input:checked ~ .lightbox:before {
	position: fixed;
	opacity: 1;
	visibility: visible;
	top: 0;
}
.img-holder input:checked ~ .lightbox {
	position: static;
	cursor: zoom-out;
}
.img-popup {
	-webkit-animation: zoomOut 0.5s ease-out;
	animation: zoomOut 0.5s ease-out;
}
.img-holder input:checked ~ .lightbox .img-popup {
	border: 3px solid #000000;
	margin: 0 auto;
	z-index: 9999;
	max-width: 800px;
	max-height: 600px;
	-webkit-animation: zoom 0.5s ease-out;
	animation: zoom 0.5s ease-out;
	top: 5%;
}
.img-holder input:checked ~ .lightbox .img-popup::after {
	content: "x";
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 33px;
	color: red;
	background: #000000;
	width: 50px;
	height: 50px;
	border-radius: 0 0 0 10px;
	color: #FFF;
}
/* Images Code END */

/* Tab Code Start */
.tabs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;
	padding: 0px;
	margin: 0px 0 0 0;
	background: #3c8741;
}
.tabs label {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	cursor: pointer;
	float: left;
	box-sizing: border-box;
	position: relative;
	letter-spacing:0.5px;
	color: #FFF;
	font-size:16px;
	font-weight:500;
	height: 45px;
	font-family: 'Roboto', sans-serif !important;
	line-height: 45px;
	margin: 0;
	transition: all 0.5s ease 0s;
	padding: 0px 0;
	text-align: center;
	text-decoration: none;
	background:url("../images/tab_line.png");
	background-repeat:no-repeat;
	background-position:right center;
	width: 185px;
	text-transform: uppercase;
/*	background: linear-gradient(#e2e418,#169844);*/
	border-right: 1px solid rgba(255,255,255,0.5)
}
.tabs label img {
	margin-top: -2px;
	margin-right: 3px;
}
label.nomarginright {
/*	background-image:none;*/
	border: 0;
}
label.nomarginleft {
}
.tabs .nomarginright.none {
	margin-right: 0px;
}
.tabs label:hover {
	color: #000;
	background: #ebe40e;
}
.tabs label a {
	color: #FFF;
	text-decoration: none;
	width: 100%;
	font-family: 'Roboto', sans-serif !important;
	display: block;
}
.tabs .tab {
	-moz-box-flex: 1;
	-moz-box-ordinal-group: 100;
	border: 1px solid #E2E2E2;  
 	border-top: 0px;
	box-sizing: border-box;
	color: #333333;
	display: none;
	flex-grow: 1;
	font-family: 'Roboto', sans-serif !important;
	margin: 0px auto 0;
	order: 99;
	padding: 0 0px;
	width: 100%;
	background: #FFF url("../images/left_line.png");
	background-repeat:repeat-x;
	background-position:bottom center;
	font-size: 15px;
	letter-spacing: 0.5px;
	line-height:24px;
	padding: 15px 15px 0;
}
.description_content h3 {
	font-size: 20px;
}
.description_content ul {
	list-style: disc;
	padding-left: 15px;
	margin-bottom: 15px;
}
.tabs .tab a {
	color: #1DAFEB;
	font-family: 'Roboto', sans-serif !important;
}
.tabs label:hover a {
	color: #000;
}
.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
}
.tabs input[type="radio"]:checked + label {
	color: #000;
	background: #ebe40e;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}
/* Tab Code END */

/*============================================
			Listing CSS START
============================================*/
.m2e-gallery {
    margin: 0 auto;
    display: table;
    max-width: 650px;
    overflow: hidden;
}
.m2e-gallery .current {
    margin-bottom: 20px;
    max-height: 600px;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 550px;
    border: 1px solid #E2E2E2;
}
.m2e-gallery .current .full-image {
    position: absolute;
    right: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
}
.m2e-gallery .preview{
    border: 1px solid #E2E2E2;
}
.m2e-gallery .hint{
	display: none;
}

/*============================================
		Categories Css START	
============================================*/
.cat_box_wapper{
	position: relative;
	overflow: hidden;
	margin-bottom:10px;
}
.cat_main_title_wapper {
	text-align: center;
	padding-top: 33px;
	padding-bottom: 30px;
}
.cat_main_title {
	position: relative;
}
.cat_main_title h1 {
	text-transform: uppercase;
	color: #333333;
	font-weight: 700;
	font-size: 42px;
	letter-spacing: 0.25px;
	font-family: 'Roboto', sans-serif !important;
}
.cat_main_title p {
	font-size: 16px;
	color: #444b57;
	font-style: italic;
	letter-spacing: 1px;
	font-family: 'Roboto', sans-serif !important;
}
.cat_main_title span {
	color: #d81f25;
	text-decoration: underline;
	font-weight: 500;
}
.cat_box_wapper{
	position: relative;
	overflow: hidden;
	margin-bottom:30px;
}
.cat_text_wapper{
	position: absolute;	
	top: 50%;
	text-align: center;
	left: 0px;
	right: 0px;
	margin-top: -50px;
}
.cat_text {
	border: 7px solid #FFF;
	padding: 7px 15px;
	font-family: 'Cormorant Garamond', serif;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	transition: all .8s ease 0s;
	font-weight: bold;
	font-style: italic;
	display: inline-block;
	margin: 0 auto;
	color: #FFF;
	font-size: 42px;
}
.cate_01 {
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
}
.cate_01 img, .cate_01:hover {
	transition: all .8s ease 0s;
}
.cate_01:hover img { 
	transform: scale(1.1, 1.1);
	transition: all .8s ease 0s;
}
.cate_01:hover .mirror_section{
	transition: all .8s ease 0s;
}
#right_border {
	border-right: 2px solid #e5e5e5;
}
.shop_right_bg {
	padding-bottom: 15px;
}
.mirror_section {
	position: absolute;
	top: 30px;
	left: 6%;
	margin: 0 auto;
	text-align: left;
}
.cat_text_no p {
	color: #000;
	font-size: 22px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.cat_text_no h4 {
	font-size: 36px;
	font-weight: 700;
	color: #FFF;
	letter-spacing: 0.50px;
	font-family: 'Roboto', sans-serif !important;
}
.view_all_btn .btn01 {
	color: #FFF !important;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 500;
	text-transform: uppercase;
	background: linear-gradient(#4868df,#16339f);
	font-family: 'Roboto', sans-serif !important;
	padding: 6px 20px;
	display: inline-block;
	transition: all 0.5s ease 0s;
	position: relative;
}
.view_all_btn .btn01 span {
	border-left: 0px solid #000;
	padding-left: 0px;
	margin-left: 0px;
}
.view_all_btn .btn01 span img {
	margin-top: -2px;
	display: inline-block;
	vertical-align: middle;
}
.view_all_btn .btn01:hover {
	transition: all 0.5s ease 0s;
	background:#d81f25;
	color: #FFF !important;
}
.view_all_btn {
	
}
.browse_all_text {
	padding: 0;
	margin: 25px auto;
	text-align: center;
	display: table;
	margin-top: 0;
}
.browse_all_text h4 {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.50px;
	font-family: 'Roboto', sans-serif;
	color: #313442;
	text-align: center;
	text-transform: uppercase;
}
.browse_all_text h4:hover {
	color: #00b2ef;
}
.browse_all_text img {
	text-align: center;
}
/*============================================
		Categories Css END	
============================================*/